.pro_list_main {
    flex-wrap: wrap;
}

.pro_list_div {
    width: calc((100% - 50px) / 3);
    margin-right: 25px;
    margin-bottom: 30px;
}

.pro_list_main .pro_list_div:nth-child(3n) {
    margin-right: 0;
}

.pro_list_div .imgBox {
    padding-bottom: 84.5%;
}

.pro_list_title {
    color: #fff !important;
    font-family: Roboto-Medium, Roboto;
    font-weight: 500;
    font-size: 18px;
    line-height: 70px;
    display: block;
    height: 70px;
    overflow: hidden;
    background: #333333;
    text-align: center;
    padding: 0 10px;
}

.pro_list_title:hover {
    background: #0086F0;
}

.pro_adv {
    margin-top: 5%;
}


.pro_adv .big_title {
    padding-bottom: 10px;
}

.pro_adv .big_title::after {
    width: 34px;
}

.pro_adv_desc {
    font-family: Roboto-Regular, Roboto;
    font-weight: 400;
    font-size: 16px;
    color: #999999;
    margin-top: 13px;
    text-align: center;
}

.pro_adv_main {
    margin-top: 50px;
    justify-content: space-between
}

.pro_adv_left {
    width: 29.5%;
}

.pro_adv_div {
    display: flex;
    align-items: flex-start;
    margin-bottom: 40px;
}

.pro_adv_order {
    width: 108px;
    height: 108px;
    margin-right: 20px;
    background: url('img/pro_adv_icon.png') no-repeat;
    background-size: 100% 100%;
    text-align: center;
    line-height: 108px;
    font-family: Roboto-Medium, Roboto;
    font-weight: 500;
    font-size: 40px;
    color: #999999;
    flex-shrink: 0;
}

.pro_adv_div_right{
    flex: 1;
    padding-top: 20px;
}

.pro_adv_div_title {
    font-family: Roboto-Medium, Roboto;
    font-weight: 500;
    font-size: 16px;
    color: #333333;
    line-height: 1.5em;
    height: 1.5em;
    overflow: hidden;
}

.pro_adv_div_desc {
    font-family: Roboto-Regular, Roboto;
    font-weight: 400;
    font-size: 16px;
    color: #999999;
    margin-top: 3px;
    line-height: 1.5em;
    height: 7.5em;
    overflow: hidden;
}

.pro_adv_left .pro_adv_div:last-child,
.pro_adv_right .pro_adv_div:last-child{
    margin-bottom: 0;
}

.pro_adv_img{
    width: 35%;
}
.pro_adv_img .imgBox{
    padding-bottom: 100%;
}

@media only screen and (max-width: 950px) {
    .pro_list_div{
        width: 100%;
        margin-right: 0;
    }

    .pro_adv_main{
        flex-wrap: wrap;
    }

    .pro_adv_left{
        width: 100%;
    }

    .pro_adv_img{
        width: 100%;
    }
}